@charset "utf-8";
/* CSS Document */

#ImgPlayer{width:1156px; height:320px; overflow:hidden;}
#ImgBlk{width:480px; height:320px; float:left; margin-right:15px;}
#ss_img_div{width:480px; height:320px; overflow:hidden;}
#ss_img_div img{width:480px; height:320px;}
#ImgNum{height:20px;width:190px; overflow:hidden; float:right; position:absolute; margin-top:-22px; margin-left:290px;}
#ImgNum ul{width:125px; float:right; cursor:default;}
#ImgNum li{width:30px; height:20px; line-height:20px; overflow:hidden; text-align:center; float:left; cursor:pointer; background:url(images/icon38.png); margin-right:3px;}
#ImgNum li.itemOff{color:#fff; font-weight:bold; width:20px}
#ImgNum li.itemOff:hover{color:#fff; background:url(images/icon39.png);}
#ImgNum li.itemOn{ color:#fff; font-weight:bold; height:20px; line-height:20px;background:url(images/icon39.png);}
#TxtBlk{width:658px; float:left; text-align:left; }
#Txt{padding:15px 10px 0 10px; text-align:left; height:300px;}
#Txt h2{color:#464646; margin-bottom:15px; line-height:40px;}
#con{text-align:left; color:#464646; line-height:24px; font-size:12px; height:175px;}
#more{ float:right; margin-right:20px; background:url(images/icon37.png) no-repeat; border:1px solid #db6e03; width:98px; height:22px; text-align:center; line-height:22px; }
#more a{color:#fff; font-weight:bold;}
#date_PN{text-align:left; font-size:12px;}
#date{padding:12px 0 0 8px; color:#5C5C5C; width:200px; float:left; text-align:center}

#qyj-js #ImgPlayer{ width:808px; height:300px;}
#qyj-js #ImgBlk{width:450px; height:300px; margin-right:10px;}
#qyj-js #ss_img_div{ width:450px; height:300px;}
#qyj-js #ss_img_div img{width:450px; height:300px;}
#qyj-js #ImgNum{ margin-left:260px;}
#qyj-js #TxtBlk{ width:345px;}